View Single Post
  #2  
Old 07 Sep 2019, 02:05
Dave Dave is online now
 
Join Date: Jun 2010
Real name: Dave
The error happens in /includes/class_core.php line 4684, which is the template rendering function.
So in one of the templates that renders that page, there's a syntax error.

I would test it in different forum styles to determine if it's a style or a different issue. If it does not happen on a different forum style, check the differences between the templates that are used on that page. If it does happen on all forum styles, it's probably the PHP version causing it but we can probably fix it if you find the offending template and paste it here.

The "Not Acceptable" error is caused by Mod_Security, which is a security extension for Apache. You can disable this in CPanel/WHM or ask your host.
__________________
https://technidev.com - security, development, exploits, vBulletin
dave[at]technidev[dot]com

Contact me for custom vBulletin 3/4 work & server/website management.

Last edited by Dave; 07 Sep 2019 at 02:11.
Reply With Quote